Bug 17378 - Монтирование FlashDrive пользователем
: Монтирование FlashDrive пользователем
Status: NEW
: Sisyphus
(All bugs in Sisyphus/xinitrc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 21367
  Show dependency tree
 
Reported: 2008-09-29 12:12 by
Modified: 2015-06-05 09:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-29 12:12:14
При монтировании флешки(не зависит от производителя и типа) через виджет в KDE
выводит ошибку "org.freedesktop.hal.storage.mount-removable no <-- (action,
result)"
С CD/DVD дисками аналогичные проблемы не наблюдаются

[root@lnkvisitor ~]# lspci -v
00:00.0 Host bridge: ATI Technologies Inc Device 7930
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64
        Kernel modules: ati-agp

00:01.0 PCI bridge: ATI Technologies Inc Device 7932 (prog-if 00 [Normal
decode])
        Flags: bus master, 66MHz, medium devsel, latency 64
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
        I/O behind bridge: 00009000-00009fff
        Memory behind bridge: d0100000-d01fffff
        Prefetchable memory behind bridge: 00000000d8000000-00000000dfffffff
        Capabilities: [b0] Subsystem: ATI Technologies Inc Device 7932
        Kernel modules: shpchp

00:05.0 PCI bridge: ATI Technologies Inc Device 7935 (prog-if 00 [Normal
decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=04, sec-latency=0
        Capabilities: [50] Power Management version 3
        Capabilities: [58] Express Root Port (Slot+), MSI 00
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0
Enable+
        Capabilities: [b0] Subsystem: ATI Technologies Inc Device 7930
        Capabilities: [b8] HyperTransport: MSI Mapping Enable+ Fixed+
        Capabilities: [100] Virtual Channel <?>
        Kernel driver in use: pcieport-driver
        Kernel modules: shpchp

00:06.0 PCI bridge: ATI Technologies Inc Device 7936 (prog-if 00 [Normal
decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=05, subordinate=07, sec-latency=0
        Memory behind bridge: d0200000-d02fffff
        Capabilities: [50] Power Management version 3
        Capabilities: [58] Express Root Port (Slot+), MSI 00
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0
Enable+
        Capabilities: [b0] Subsystem: ATI Technologies Inc Device 7930
        Capabilities: [b8] HyperTransport: MSI Mapping Enable+ Fixed+
        Capabilities: [100] Virtual Channel <?>
        Kernel driver in use: pcieport-driver
        Kernel modules: shpchp

00:12.0 SATA controller: ATI Technologies Inc SB600 Non-Raid-5 SATA (prog-if 01
[AHCI 1.0])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 22
        I/O ports at 8438 [size=8]
        I/O ports at 8444 [size=4]
        I/O ports at 8430 [size=8]
        I/O ports at 8440 [size=4]
        I/O ports at 8400 [size=16]
        Memory at d0004000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [60] Power Management version 2
        Kernel driver in use: ahci
        Kernel modules: ahci

00:13.0 USB Controller: ATI Technologies Inc SB600 USB (OHCI0) (prog-if 10
[OHCI])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 16
        Memory at d0005000 (32-bit, non-prefetchable) [size=4K]
        Kernel driver in use: ohci_hcd
        Kernel modules: ohci-hcd

00:13.1 USB Controller: ATI Technologies Inc SB600 USB (OHCI1) (prog-if 10
[OHCI])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 17
        Memory at d0006000 (32-bit, non-prefetchable) [size=4K]
        Kernel driver in use: ohci_hcd
        Kernel modules: ohci-hcd

00:13.2 USB Controller: ATI Technologies Inc SB600 USB (OHCI2) (prog-if 10
[OHCI])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 18
        Memory at d0007000 (32-bit, non-prefetchable) [size=4K]
        Kernel driver in use: ohci_hcd
        Kernel modules: ohci-hcd

00:13.3 USB Controller: ATI Technologies Inc SB600 USB (OHCI3) (prog-if 10
[OHCI])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 17
        Memory at d0008000 (32-bit, non-prefetchable) [size=4K]
        Kernel driver in use: ohci_hcd
        Kernel modules: ohci-hcd

00:13.4 USB Controller: ATI Technologies Inc SB600 USB (OHCI4) (prog-if 10
[OHCI])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 18
        Memory at d0009000 (32-bit, non-prefetchable) [size=4K]
        Kernel driver in use: ohci_hcd
        Kernel modules: ohci-hcd

00:13.5 USB Controller: ATI Technologies Inc SB600 USB Controller (EHCI)
(prog-if 20 [EHCI])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 19
        Memory at d0004400 (32-bit, non-prefetchable) [size=256]
        Capabilities: [c0] Power Management version 2
        Capabilities: [e4] Debug port: BAR=1 offset=00e0
        Kernel driver in use: ehci_hcd
        Kernel modules: ehci-hcd

00:14.0 SMBus: ATI Technologies Inc SBx00 SMBus Controller (rev 14)
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: 66MHz, medium devsel
        I/O ports at 8410 [size=16]
        Kernel driver in use: piix4_smbus
        Kernel modules: i2c-piix4

00:14.1 IDE interface: ATI Technologies Inc SB600 IDE (prog-if 8a [Master SecP
PriP])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 16
        I/O ports at 01f0 [size=8]
        I/O ports at 03f4 [size=1]
        I/O ports at 0170 [size=8]
        I/O ports at 0374 [size=1]
        I/O ports at 8420 [size=16]
        Kernel driver in use: ATIIXP_IDE
        Kernel modules: pata_atiixp, atiixp

00:14.2 Audio device: ATI Technologies Inc SBx00 Azalia
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, slow devsel, latency 64, IRQ 16
        Memory at d0000000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 2
        Kernel driver in use: HDA Intel
        Kernel modules: snd-hda-intel

00:14.3 ISA bridge: ATI Technologies Inc SB600 PCI to LPC Bridge
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, 66MHz, medium devsel, latency 0

00:14.4 PCI bridge: ATI Technologies Inc SBx00 PCI to PCI Bridge (prog-if 01
[Subtractive decode])
        Flags: bus master, 66MHz, medium devsel, latency 64
        Bus: primary=00, secondary=08, subordinate=0a, sec-latency=64
        I/O behind bridge: 0000a000-0000afff
        Memory behind bridge: d0300000-d03fffff

01:05.0 VGA compatible controller: ATI Technologies Inc Radeon Xpress 1250
(prog-if 00 [VGA controller])
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, fast devsel, latency 64, IRQ 255
        Memory at d8000000 (64-bit, prefetchable) [size=128M]
        Memory at d0100000 (64-bit, non-prefetchable) [size=64K]
        I/O ports at 9000 [size=256]
        Capabilities: [50] Power Management version 2
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0
Enable-
        Kernel driver in use: fglrx_pci
        Kernel modules: fglrx

05:00.0 Ethernet controller: Atheros Communications, Inc. AR242x 802.11abg
Wireless PCI Express Adapter (rev 01)
        Subsystem: Askey Computer Corp. Device 7108
        Flags: bus master, fast devsel, latency 0, IRQ 18
        Memory at d0200000 (64-bit, non-prefetchable) [size=64K]
        Capabilities: [40] Power Management version 2
        Capabilities: [50] Message Signalled Interrupts: Mask- 64bit- Queue=0/0
Enable-
        Capabilities: [60] Express Legacy Endpoint, MSI 00
        Capabilities: [90] MSI-X: Enable- Mask- TabSize=1
        Capabilities: [100] Advanced Error Reporting <?>
        Capabilities: [140] Virtual Channel <?>
        Kernel driver in use: ath5k_pci
        Kernel modules: ath_pci, ath5k

08:05.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
        Subsystem: Samsung Electronics Co Ltd Device c511
        Flags: bus master, medium devsel, latency 64, IRQ 22
        I/O ports at a000 [size=256]
        Memory at d0300000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2
        Kernel driver in use: 8139too
        Kernel modules: 8139too, 8139cp

[root@lnkvisitor ~]# lsusb
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 002: ID 062a:0003 Creative Labs
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 004: ID 13fe:1a23 Kingston Technology Company Inc. 512MB Flash
Drive
Bus 001 Device 003: ID 058f:6366 Alcor Micro Corp.
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
[root@lnkvisitor ~]# dmesg
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.25-std-def-alt8.M41.1 (builder@apiary.rio.altlinux.org) (gcc
version 4.1.2 20070626 (ALT Linux, build 4.1.2-alt2)) #1 SMP Thu Sep 11
01:14:41 MSD 2008
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009dc00 (usable)
 BIOS-e820: 000000000009dc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000ce000 - 00000000000d0000 (reserved)
 BIOS-e820: 00000000000dc000 - 00000000000e0000 (reserved)
 BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 0000000057e90000 (usable)
 BIOS-e820: 0000000057e90000 - 0000000057e9d000 (ACPI data)
 BIOS-e820: 0000000057e9d000 - 0000000057e9e000 (ACPI NVS)
 BIOS-e820: 0000000057e9e000 - 0000000058000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
510MB HIGHMEM available.
896MB LOWMEM available.
Scan SMP from c0000000 for 1024 bytes.
Scan SMP from c009fc00 for 1024 bytes.
Scan SMP from c00f0000 for 65536 bytes.
found SMP MP-table at [c00f7d50] 000f7d50
Entering add_active_range(0, 0, 360080) 0 entries of 256 used
Zone PFN ranges:
  DMA             0 ->     4096
  Normal       4096 ->   229376
  HighMem    229376 ->   360080
Movable zone start PFN for each node
early_node_map[1] active PFN ranges
    0:        0 ->   360080
On node 0 totalpages: 360080
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 4064 pages, LIFO batch:0
  Normal zone: 1760 pages used for memmap
  Normal zone: 223520 pages, LIFO batch:31
  HighMem zone: 1021 pages used for memmap
  HighMem zone: 129683 pages, LIFO batch:31
  Movable zone: 0 pages used for memmap
DMI present.
ACPI: RSDP 000F7D20, 0014 (r0 PTLTD )
ACPI: RSDT 57E94661, 0044 (r1 SECCSD LH43STAR  6040000  LTP        0)
ACPI: FACP 57E9CD5C, 0074 (r1 SEC    HAINANII  6040000 SEC     F4240)
ACPI: DSDT 57E963A3, 69B9 (r1    ATI    SB600  6040000 INTL 20050228)
ACPI: FACS 57E9DFC0, 0040
ACPI: APIC 57E9CDD0, 0046 (r1 PTLTD      APIC    6040000  LTP        0)
ACPI: MCFG 57E9CE16, 003C (r1 PTLTD    MCFG    6040000  LTP        0)
ACPI: HPET 57E9CE52, 0038 (r1 PTLTD  HPETTBL   6040000  LTP        1)
ACPI: SLIC 57E9CE8A, 0176 (r1 SECCSD LH43STAR  6040000  LTP        0)
ACPI: SSDT 57E95D09, 069A (r1  PmRef  Cpu0Cst     3001 INTL 20050228)
ACPI: SSDT 57E95AAA, 025F (r1  PmRef  Cpu0Tst     3000 INTL 20050228)
ACPI: SSDT 57E946A5, 1405 (r1  PmRef    CpuPm     3000 INTL 20050228)
ACPI: DMI detected: Samsung
ATI board detected. Disabling timer routing over 8254.
ACPI: PM-Timer IO Port: 0x8008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 6:14 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 33, address 0xfec00000, GSI 0-23
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
ACPI: HPET id: 0x43538301 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 60000000 (gap: 58000000:88000000)
PM: Registered nosave memory: 000000000009d000 - 000000000009e000
PM: Registered nosave memory: 000000000009e000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000ce000
PM: Registered nosave memory: 00000000000ce000 - 00000000000d0000
PM: Registered nosave memory: 00000000000d0000 - 00000000000dc000
PM: Registered nosave memory: 00000000000dc000 - 00000000000e0000
PM: Registered nosave memory: 00000000000e0000 - 00000000000e4000
PM: Registered nosave memory: 00000000000e4000 - 0000000000100000
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 357267
Kernel command line: auto BOOT_IMAGE=ALTLinux ro
root=UUID=548c049d-ae40-4233-881d-973e2cc39788 resume=/dev/sda5 panic=30
splash=silent
bootsplash: silent mode.
mapped APIC to ffffb000 (fee00000)
mapped IOAPIC to ffffa000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
Detected 1866.848 MHz processor.
Console: colour dummy device 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1422032k/1440320k available (2298k kernel code, 17196k reserved, 804k
data, 392k init, 522816k highmem)
virtual kernel memory layout:
    fixmap  : 0xffe13000 - 0xfffff000   (1968 kB)
    pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc050f000 - 0xc0571000   ( 392 kB)
      .data : 0xc043ea0e - 0xc0507ba0   ( 804 kB)
      .text : 0xc0200000 - 0xc043ea0e   (2298 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
CPA: page pool initialized 1 of 1 pages preallocated
hpet clockevent registered
Calibrating delay using timer specific routine.. 3737.13 BogoMIPS (lpj=7474269)
Security Framework initialized
SELinux:  Disabled at boot.
Capability LSM initialized
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 1024K
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
using mwait in idle threads.
Compat vDSO mapped to ffffe000.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 17k freed
ACPI: Core revision 20070126
CPU0: Intel(R) Celeron(R) M CPU        440  @ 1.86GHz stepping 0c
Total of 1 processors activated (3737.13 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1 pin2=-1
..MP-BIOS bug: 8254 timer not connected to IO-APIC
...trying to set up timer (IRQ0) through the 8259A ...  failed.
...trying to set up timer as Virtual Wire IRQ... works.
Brought up 1 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=340 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=492 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=180 bytes
sizeof(task_struct)=1792 bytes
CPU0 attaching sched-domain:
 domain 0: span 00000001
  groups: 00000001
net_namespace: 548 bytes
Booting paravirtualized kernel on bare hardware
NET: Registered protocol family 16
EISA bus registered
ACPI: bus type pci registered
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1
Setting up standard PCI resources
ACPI: EC: Look up EC in DSDT
ACPI: BIOS _OSI(Linux) query ignored via DMI
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: EC: non-query interrupt received, switching to interrupt mode
ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
ACPI: EC: driver started in interrupt mode
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:12.0: set SATA to AHCI mode
PCI: Transparent bridge - 0000:00:14.4
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PB5_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PB6_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKB] (IRQs 10) *0, disabled.
ACPI: PCI Interrupt Link [LNKC] (IRQs 5) *0, disabled.
ACPI: PCI Interrupt Link [LNKD] (IRQs 5) *0, disabled.
ACPI: PCI Interrupt Link [LNKE] (IRQs 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 10) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 5) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 5) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
 00:09: mem resource (0xe0000-0xfffff) overlaps 0000:00:05.0 BAR 8
(0x0-0xfffff), disabling
 00:09: mem resource (0x0-0xfff) overlaps 0000:00:05.0 BAR 8 (0x0-0xfffff),
disabling
pnp: PnP ACPI: found 11 devices
ACPI: ACPI bus type pnp unregistered
PnPBIOS: Disabled by ACPI PNP
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
PCI: Cannot allocate resource region 7 of bridge 0000:00:05.0
PCI: Cannot allocate resource region 8 of bridge 0000:00:05.0
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
hpet0: 4 32-bit timers, 14318180 Hz
system 00:01: iomem range 0xe0000000-0xefffffff could not be reserved
system 00:08: ioport range 0x220-0x22f has been reserved
system 00:08: ioport range 0x40b-0x40b has been reserved
system 00:08: ioport range 0x4d0-0x4d1 has been reserved
system 00:08: ioport range 0x4d6-0x4d6 has been reserved
system 00:08: ioport range 0x530-0x537 has been reserved
system 00:08: ioport range 0xc00-0xc01 has been reserved
system 00:08: ioport range 0xc14-0xc14 has been reserved
system 00:08: ioport range 0xc50-0xc52 has been reserved
system 00:08: ioport range 0xc6c-0xc6c has been reserved
system 00:08: ioport range 0xc6f-0xc6f has been reserved
system 00:08: ioport range 0xcd0-0xcd1 has been reserved
system 00:08: ioport range 0xcd2-0xcd3 has been reserved
system 00:08: ioport range 0xcd4-0xcd5 has been reserved
system 00:08: ioport range 0xcd6-0xcd7 has been reserved
system 00:08: ioport range 0xcd8-0xcdf has been reserved
system 00:08: ioport range 0x8000-0x805f has been reserved
system 00:08: ioport range 0x8210-0x821f has been reserved
system 00:08: ioport range 0xf40-0xf47 has been reserved
system 00:08: ioport range 0x280-0x293 has been reserved
system 00:08: ioport range 0x87f-0x87f has been reserved
system 00:09: iomem range 0xfff00000-0xffffffff could not be reserved
PCI: Bridge: 0000:00:01.0
  IO window: 9000-9fff
  MEM window: 0xd0100000-0xd01fffff
  PREFETCH window: 0x00000000d8000000-0x00000000dfffffff
PCI: Bridge: 0000:00:05.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:06.0
  IO window: disabled.
  MEM window: 0xd0200000-0xd02fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:14.4
  IO window: a000-afff
  MEM window: 0xd0300000-0xd03fffff
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:05.0 to 64
PCI: Setting latency timer of device 0000:00:06.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 951k freed
audit: initializing netlink socket (disabled)
type=2000 audit(1222679545.304:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 254)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:01:05.0: Boot video device
PCI: Setting latency timer of device 0000:00:05.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:05.0:pcie00]
Allocate Port Service[0000:00:05.0:pcie03]
PCI: Setting latency timer of device 0000:00:06.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:06.0:pcie00]
Allocate Port Service[0000:00:06.0:pcie03]
vesafb: framebuffer at 0xd8000000, mapped to 0xf8880000, using 3750k, total
16384k
vesafb: mode is 800x600x16, linelength=1600, pages=16
vesafb: protected mode interface info at c000:9fe8
vesafb: pmi: set display start = c00ca070, set palette = c00ca12c
vesafb: scrolling: redraw
vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
bootsplash 3.1.6-2004/03/31: looking for picture...
bootsplash: silentjpeg size 133202 bytes
bootsplash: ...found (800x600, 12886 bytes, v3).
Console: switching to colour frame buffer device 97x34
fb0: VESA VGA frame buffer device
isapnp: Scanning for PnP cards...
Switched to high resolution mode on CPU 0
isapnp: No Plug & Play device found
hpet_resources: 0xfed00000 is busy
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
brd: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input0
PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
EISA: Probing bus 0 at eisa.0
cpuidle: using governor ladder
cpuidle: using governor menu
TCP bic registered
NET: Registered protocol family 1
Using IPI No-Shortcut mode
registered taskstats version 1
Freeing unused kernel memory: 392k freed
Write protecting the kernel read-only data: 616k
Executing init=/init
input: AT Translated Set 2 keyboard as
/devices/platform/i8042/serio0/input/input1
Uniform Multi-Platform E-IDE driver
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
SB600_PATA: IDE controller (0x1002:0x438c rev 0x00) at  PCI slot 0000:00:14.1
ACPI: PCI Interrupt 0000:00:14.1[A] -> GSI 16 (level, low) -> IRQ 16
SB600_PATA: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x8420-0x8427, BIOS settings: hda:DMA, hdb:PIO
Probing IDE interface ide0...
hda: TSSTcorpCD/DVDW TS-L632D, ATAPI CD/DVD-ROM drive
hda: host max PIO4 wanted PIO255(auto-tune) selected PIO4
hda: UDMA/33 mode selected
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
SCSI subsystem initialized
Driver 'sd' needs updating - please use bus_type methods
No dock devices found.
libata version 3.00 loaded.
ahci 0000:00:12.0: version 3.0
ACPI: PCI Interrupt 0000:00:12.0[A] -> GSI 22 (level, low) -> IRQ 22
ahci 0000:00:12.0: controller can't do 64bit DMA, forcing 32bit
ahci 0000:00:12.0: controller can't do PMP, turning off CAP_PMP
ahci 0000:00:12.0: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl SATA mode
ahci 0000:00:12.0: flags: ncq sntf ilck pm led clo pio slum part
scsi0 : ahci
scsi1 : ahci
scsi2 : ahci
scsi3 : ahci
ata1: SATA max UDMA/133 abar m1024@0xd0004000 port 0xd0004100 irq 22
ata2: SATA max UDMA/133 abar m1024@0xd0004000 port 0xd0004180 irq 22
ata3: SATA max UDMA/133 abar m1024@0xd0004000 port 0xd0004200 irq 22
ata4: SATA max UDMA/133 abar m1024@0xd0004000 port 0xd0004280 irq 22
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-7: Hitachi HTS541680J9SA00, SB2OC70P, max UDMA/100
ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 31/32)
ata1.00: SB600 AHCI: limiting to 255 sectors per cmd
ata1.00: SB600 AHCI: limiting to 255 sectors per cmd
ata1.00: configured for UDMA/100
ata2: SATA link down (SStatus 0 SControl 300)
ata3: SATA link down (SStatus 0 SControl 300)
ata4: SATA link down (SStatus 0 SControl 300)
scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS54168 SB2O PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support
DPO or FUA
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support
DPO or FUA
 sda: sda2 sda3 < sda5 sda6 sda7 sda8 >
sd 0:0:0:0: [sda] Attached SCSI disk
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
usbcore: registered new interface driver libusual
Initializing USB Mass Storage driver...
usbcore: registered new interface driver usb-storage
USB Mass Storage support registered.
ACPI: PCI Interrupt 0000:00:13.5[D] -> GSI 19 (level, low) -> IRQ 19
ehci_hcd 0000:00:13.5: EHCI Host Controller
ehci_hcd 0000:00:13.5: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:13.5: debug port 1
ehci_hcd 0000:00:13.5: irq 19, io mem 0xd0004400
ehci_hcd 0000:00:13.5: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 10 ports detected
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.25-std-def-alt8.M41.1 ehci_hcd
usb usb1: SerialNumber: 0000:00:13.5
hub 1-0:1.0: unable to enumerate USB device on port 3
usb 1-6: new high speed USB device using ehci_hcd and address 3
usb 1-6: configuration #1 chosen from 1 choice
scsi4 : SCSI emulation for USB Mass Storage devices
usb 1-6: New USB device found, idVendor=058f, idProduct=6366
usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 1-6: Product: Mass Storage Device
usb 1-6: Manufacturer: Generic
usb 1-6: SerialNumber: 058F0O1111B
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
usb-storage: device found at 3
usb-storage: waiting for device to settle before scanning
USB Universal Host Controller Interface driver v3.0
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
ACPI: PCI Interrupt 0000:00:13.0[A] -> GSI 16 (level, low) -> IRQ 16
ohci_hcd 0000:00:13.0: OHCI Host Controller
ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:13.0: irq 16, io mem 0xd0005000
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: OHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.25-std-def-alt8.M41.1 ohci_hcd
usb usb2: SerialNumber: 0000:00:13.0
ACPI: PCI Interrupt 0000:00:13.1[B] -> GSI 17 (level, low) -> IRQ 17
ohci_hcd 0000:00:13.1: OHCI Host Controller
ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 3
ohci_hcd 0000:00:13.1: irq 17, io mem 0xd0006000
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: OHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.25-std-def-alt8.M41.1 ohci_hcd
usb usb3: SerialNumber: 0000:00:13.1
ACPI: PCI Interrupt 0000:00:13.2[C] -> GSI 18 (level, low) -> IRQ 18
ohci_hcd 0000:00:13.2: OHCI Host Controller
ohci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 4
ohci_hcd 0000:00:13.2: irq 18, io mem 0xd0007000
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: OHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.25-std-def-alt8.M41.1 ohci_hcd
usb usb4: SerialNumber: 0000:00:13.2
ACPI: PCI Interrupt 0000:00:13.3[B] -> GSI 17 (level, low) -> IRQ 17
ohci_hcd 0000:00:13.3: OHCI Host Controller
ohci_hcd 0000:00:13.3: new USB bus registered, assigned bus number 5
ohci_hcd 0000:00:13.3: irq 17, io mem 0xd0008000
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
usb 3-1: new low speed USB device using ohci_hcd and address 2
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: OHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.25-std-def-alt8.M41.1 ohci_hcd
usb usb5: SerialNumber: 0000:00:13.3
ACPI: PCI Interrupt 0000:00:13.4[C] -> GSI 18 (level, low) -> IRQ 18
ohci_hcd 0000:00:13.4: OHCI Host Controller
ohci_hcd 0000:00:13.4: new USB bus registered, assigned bus number 6
ohci_hcd 0000:00:13.4: irq 18, io mem 0xd0009000
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
scsi 4:0:0:0: Direct-Access     Multi    Flash Reader     1.00 PQ: 0 ANSI: 0
usb 3-1: configuration #1 chosen from 1 choice
input: MosArt Optical Mouse as
/devices/pci0000:00/0000:00:13.1/usb3/3-1/3-1:1.0/input/input2
input,hidraw0: USB HID v1.10 Mouse [MosArt Optical Mouse] on usb-0000:00:13.1-1
usb 3-1: New USB device found, idVendor=062a, idProduct=0003
usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 3-1: Product: Optical Mouse
usb 3-1: Manufacturer: MosArt
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: OHCI Host Controller
usb usb6: Manufacturer: Linux 2.6.25-std-def-alt8.M41.1 ohci_hcd
usb usb6: SerialNumber: 0000:00:13.4
sd 4:0:0:0: [sdb] 3970048 512-byte hardware sectors (2033 MB)
sd 4:0:0:0: [sdb] Write Protect is off
sd 4:0:0:0: [sdb] Mode Sense: 03 00 00 00
sd 4:0:0:0: [sdb] Assuming drive cache: write through
sd 4:0:0:0: [sdb] 3970048 512-byte hardware sectors (2033 MB)
sd 4:0:0:0: [sdb] Write Protect is off
sd 4:0:0:0: [sdb] Mode Sense: 03 00 00 00
sd 4:0:0:0: [sdb] Assuming drive cache: write through
 sdb: sdb1
sd 4:0:0:0: [sdb] Attached SCSI removable disk
usb-storage: device scan complete
PM: Starting manual resume from disk
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
input: PC Speaker as /devices/platform/pcspkr/input/input3
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 4:0:0:0: Attached scsi generic sg1 type 0
Real Time Clock Driver v1.12ac
Linux agpgart interface v0.103
piix4_smbus 0000:00:14.0: Found 0000:00:14.0 device
hda: ATAPI 24X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache
Uniform CD-ROM driver Revision: 3.20
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:05:00.0 to 64
ath5k_pci 0000:05:00.0: registered as 'phy0'
ACPI: CPU0 (power states: C1[C1] C2[C2])
ACPI: ACPI0007:00 is registered as cooling_device0
ACPI: Processor [CPU0] (supports 8 throttling states)
Synaptics Touchpad, model: 1, fw: 6.2, id: 0x25a0b1, caps: 0xa04713/0x200000
input: SynPS/2 Synaptics TouchPad as
/devices/platform/i8042/serio4/input/input4
phy0: Selected rate control algorithm 'pid'
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as
/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input6
ACPI: Power Button (CM) [PWRB]
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input7
ACPI: Lid Switch [LID0]
input: Sleep Button (CM) as
/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input8
ACPI: Sleep Button (CM) [SLPB]
ACPI: LNXTHERM:01 is registered as thermal_zone0
ACPI: Thermal Zone [TZ00] (51 C)
ACPI: LNXTHERM:02 is registered as thermal_zone1
ACPI: Thermal Zone [TZ01] (27 C)
ACPI: AC Adapter [ADP1] (on-line)
ACPI: Battery Slot [BAT1] (battery present)
ath5k phy0: Atheros AR2424 chip found (MAC: 0xa0, PHY: 0x61)
ath_hal: module license 'Proprietary' taints kernel.
ath_hal: 0.9.18.0 (AR5210, AR5211, AR5212, RF5111, RF5112, RF2413, RF5413)
Symbol init_mm is marked as UNUSED, however this module is using it.
This symbol will go away in the future.
Please evalute if this is the right api to use, and if it really is, submit a
report the linux kernel mailinglist together with submitting your code for
inclusion.
[fglrx] Maximum main memory to use for locked dma buffers: 1291 MBytes.
[fglrx] ASYNCIO init succeed!
[fglrx] PAT is enabled successfully!
[fglrx] module loaded - fglrx 8.47.3 [Feb 25 2008] on minor 0
wlan: 0.9.4
ath_pci: 0.9.4
8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
8139cp 0000:08:05.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible
chip
8139cp 0000:08:05.0: Try the "8139too" driver instead.
8139too Fast Ethernet driver 0.9.28
ACPI: PCI Interrupt 0000:08:05.0[A] -> GSI 22 (level, low) -> IRQ 22
eth0: RealTek RTL8139 at 0xf8f10000, 00:13:77:4a:4a:aa, IRQ 22
eth0:  Identified 8139 chip type 'RTL-8100B/8139D'
ACPI: PCI Interrupt 0000:00:14.2[A] -> GSI 16 (level, low) -> IRQ 16
hda_codec: Unknown model for ALC262, trying auto-probe from BIOS...
input: Video Bus as
/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:1d/device:1e/input/input9
ACPI: Video Device [ATIM] (multi-head: yes  rom: no  post: no)
Marking TSC unstable due to: TSC halts in idle.
Adding 1610240k swap on /dev/sda5.  Priority:-1 extents:1 across:1610240k
EXT3 FS on sda2, internal journal
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.13.0-ioctl (2007-10-18) initialised:
dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda8, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda7, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda6, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
ip_tables: (C) 2000-2006 Netfilter Core Team
eth0: link up, 100Mbps, full-duplex, lpa 0xC5E1
QEMU Accelerator Module version 1.3.0, Copyright (c) 2005-2007 Fabrice Bellard
KQEMU installed, max_locked_mem=712044kB.
bootsplash 3.1.6-2004/03/31: looking for picture...
bootsplash: silentjpeg size 133202 bytes
bootsplash: ...found (800x600, 12886 bytes, v3).
bootsplash: status on console 1 changed to on
hda-intel: Invalid position buffer, using LPIB read method instead.
alterator-brows[8042]: segfault at 44 ip 0808172e sp bf9f5d20 error 4 in
alterator-browser-qt[8048000+8a000]
UDF-fs: No VRS found
sd 4:0:0:0: [sdb] 3970048 512-byte hardware sectors (2033 MB)
sd 4:0:0:0: [sdb] Write Protect is off
sd 4:0:0:0: [sdb] Mode Sense: 03 00 00 00
sd 4:0:0:0: [sdb] Assuming drive cache: write through
sd 4:0:0:0: [sdb] 3970048 512-byte hardware sectors (2033 MB)
sd 4:0:0:0: [sdb] Write Protect is off
sd 4:0:0:0: [sdb] Mode Sense: 03 00 00 00
sd 4:0:0:0: [sdb] Assuming drive cache: write through
 sdb: sdb1
usb 1-2: new high speed USB device using ehci_hcd and address 4
usb 1-2: configuration #1 chosen from 1 choice
scsi5 : SCSI emulation for USB Mass Storage devices
usb 1-2: New USB device found, idVendor=13fe, idProduct=1a23
usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 1-2: Product: GOODDRIVE BK MLC
usb 1-2: Manufacturer:
usb 1-2: SerialNumber: 077206A40C9B
usb-storage: device found at 4
usb-storage: waiting for device to settle before scanning
scsi 5:0:0:0: Direct-Access              GOODDRIVE BK MLC PMAP PQ: 0 ANSI: 0
CCS
sd 5:0:0:0: [sdc] 4029440 512-byte hardware sectors (2063 MB)
sd 5:0:0:0: [sdc] Write Protect is off
sd 5:0:0:0: [sdc] Mode Sense: 23 00 00 00
sd 5:0:0:0: [sdc] Assuming drive cache: write through
sd 5:0:0:0: [sdc] 4029440 512-byte hardware sectors (2063 MB)
sd 5:0:0:0: [sdc] Write Protect is off
sd 5:0:0:0: [sdc] Mode Sense: 23 00 00 00
sd 5:0:0:0: [sdc] Assuming drive cache: write through
 sdc: sdc1
sd 5:0:0:0: [sdc] Attached SCSI removable disk
sd 5:0:0:0: Attached scsi generic sg2 type 0
usb-storage: device scan complete
------- Comment #1 From 2008-10-07 11:54:21 -------
Проблема заключалась в отсутствии пакета pmount
------- Comment #2 From 2008-12-15 01:12:17 -------
pmount установлен. Проблема есть. Ничё оно не решено... В бранч 4.1
------- Comment #3 From 2009-06-24 14:55:35 -------
Не знаю, кому это можно доверить кроме alterator-users
------- Comment #4 From 2009-08-19 15:19:28 -------
(В ответ на комментарий №3)
> Не знаю, кому это можно доверить кроме alterator-users
Не понял, при чём тут alterator-users?
------- Comment #5 From 2009-08-19 15:33:27 -------
(В ответ на комментарий №4)
> Не понял, при чём тут alterator-users?
Он будет разрешать монтировать сменные устройства пользователю. Больше, вроде,
некому. Это DE-независимо.
Если в dolphin(KDE4) и KDE3 хоть говорят что-то, то в GNOME просто игнорируют
попытку "открыть диск"
------- Comment #6 From 2009-08-19 16:56:50 -------
Или в PolicyKit умолчательные политики исправить, если это возможно
------- Comment #7 From 2009-08-19 17:19:44 -------
если я правильно понял, то речь идет о использовании ConsoleKit без DM?
------- Comment #8 From 2009-08-19 17:50:05 -------
(В ответ на комментарий №7)
> если я правильно понял, то речь идет о использовании ConsoleKit без DM?
А, ну да. Я че-то подумал, что с DM то же самое
------- Comment #9 From 2009-08-19 17:51:07 -------
тогда убираю distro-blocker
------- Comment #10 From 2009-08-19 17:58:03 -------
тогда нужно сделать поддержку ConsoleKit в xinit. для этого есть
ck-xinit-session в пакете xinit
------- Comment #11 From 2009-09-03 15:12:08 -------
*** Bug 21367 has been marked as a duplicate of this bug. ***
------- Comment #12 From 2009-12-16 15:19:07 -------
(In reply to comment #10)
> тогда нужно сделать поддержку ConsoleKit в xinit. для этого есть
> ck-xinit-session в пакете xinit

xinitrc не создаёт новых консолей.

Надо использовать pam_ck_connector.so ВЕЗДЕ, где происходит
создание/перерегистрация консоли.

На какой пакет перевесить этот баг?
------- Comment #13 From 2009-12-16 15:23:51 -------
может, на xorg-server?
* включить USE_PAM
* добавить pam_ck_connector.so
------- Comment #14 From 2009-12-16 15:56:00 -------
Поймано со startx, ага.
------- Comment #15 From 2009-12-16 19:26:27 -------
Аналогичная бага про USE_PAM в xorg_server:
https://bugzilla.redhat.com/show_bug.cgi?id=486120
------- Comment #16 From 2009-12-16 20:24:52 -------
Есть еще похожая проблема - https://bugzilla.altlinux.org/show_bug.cgi?id=22440
- она должна излечиваться с помощью pam_ck_connector, однако этого не
происходит. Может кто-нибудь подтвердить/опровергнуть?
------- Comment #17 From 2012-05-31 14:12:20 -------
Не устарела ли безнадёжно эта бага?
------- Comment #18 From 2014-01-27 21:05:42 -------
(В ответ на комментарий №17)
> Не устарела ли безнадёжно эта бага?

По крайней мере в p6 нет. --
https://bugzilla.altlinux.org/show_bug.cgi?id=29758
------- Comment #19 From 2014-01-28 09:26:57 -------
(В ответ на комментарий №18)
> (В ответ на комментарий №17)
> > Не устарела ли безнадёжно эта бага?
> 
> По крайней мере в p6 нет. --
> https://bugzilla.altlinux.org/show_bug.cgi?id=29758

В p6 вряд ли уже кто-то возьмется ее лечить. В p7 ни hal, ни ck не
поддерживаются, а если не хочется иметь дело с systemd, то проблему решают
правила для polkit
------- Comment #20 From 2015-06-05 09:14:17 -------
(В ответ на комментарий №19)
> а если не хочется иметь дело с systemd, то проблему решают правила для polkit
Туда же: http://git.altlinux.org/people/mike/packages/?p=polkit-sysvinit.git